Subject: Re: Video/sb/network question. (NBY)
From: [email-masked] (Bartlee A. Anderson)

21 Feb 1998 04:42:50 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]

You should mention where to find it on Jan-Jaap's (sp?) webpage which
I don't seem to recognize among your links. I think it can be found
from Colin's page which is listed.

Bart

Earnie Boyd wrote:
> 
> For starters:
> 
> take a look at the api32wh.hlp file. Click on search, click on find
> enter in sound or video or network.
> 
> -        \\||//
> ---o0O0--Earnie--0O0o----
> [email-masked]
> ------ooo0O--O0ooo-------
> 
> >Date: Wed, 18 Feb 1998 17:49:11 +0100
> >From: Shadow Seeker <[email-masked]>
> >Reply-To: [email-masked]
> >To: [email-masked]
> >Subject: Video/sb/network question.
> >
> >Hey,
> >  Is there someplace I can get help on how to access devices like
> >soundblaster, video and network using mingw32? Preferably through
> >windows, but dos would be okay as well. Or if not, is anyone here able
> >to give tips on how I could figure those things out?
> >
> >  I've got some experience with these things in pascal and borland c++.
> >
> >\/\/outer
> >
> >-
> >For help on using this list (especially unsubscribing), send a message
> to
> >"[email-masked]" with one line of text: "help".
> >
> 
> Check out these great gnu-win32 related sites:
> ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
> http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
> http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
> http://www.cygnus.com/ml/gnu-win32                     (Mail Archives)
> http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
> http://www.lexa.ru/sos                               (Sergey Okhapkin)
> ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
> http://www.fu.is.saga-u.ac.jp/~colin/gcc.html           (Colin Peters)
> http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
> http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
> ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
> http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
> http://rcw.home.ml.org/                  (Rob Warner - software ports)
> http://www.wenet.net/~garbanzo/gnuwin32/     (more - software portals)
> http://www.wenet.net/~garbanzo/gnuwin32/rpm   (Redhat Package Manager)
> 
> SEARCH ENGINES WITH gnu-win32 mail archive RELATED INDICIES:
> http://www.findmail.com
> http://www.search.com
> 
> add gnu-win32 or gnuwin32 to the search criteria.
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".